2008年11月24日月曜日

iPhone / iPod Touch 2.2 Jailbreak後の”クラックアプリ”有効 -repo編-



注意点:
Jailbreak後、iTunesとシンクは行わないこと!
以下のオペレーションを実行後、iTunesとシンクしてください。

  • ファームウェア 2.2 Jailbreak後の「クラックアプリ導入方法」

【手順】
1. Cydiaを起動し、以下のアドレスをSourcesに追加する。
http://iphone.org.hk/apt/

2. TweaksカテゴリーのMobileInstallation Patchをインストール。
(アンインストールもサポートされています)


3. iPhone / iPod touchを再起動

4. iPhone / iPod touch上からフリーソフトをAppStoreよりインストールする。(※iTunesは使用しません!!

5. iTunesと接続させ、シンクする。

iTunesとシンクした際、iPhone / iPod touchにアプリがインストールされない場合、iTunesからアプリを削除し、再度、アプリ(○○○.ipa)をダブルクリック→iTunesとシンクを行う。

8 comments:

匿名,  2008年11月24日 11:18  

手順1の
http://iphone.org/hk/apt/は
http://iphone.org.hk/apt/
だと思います。

違かったらすみません。

Nobu 2008年11月24日 11:30  

ご指摘いただき、ありがとうございます。
修正させていただきました。

匿名,  2008年12月1日 20:16  

この方法でやってみて成功しました。
入れたアプリのupdateは当然できませんよね^^;;
USstoreにあって日本storeにないものをどうしても使いたくて苦肉の策なのですがupdateしないと2.2で動かないらしく…困っています

Nobu 2008年12月1日 20:47  

アンオフィシャルのアプリのupdateはできません。

匿名,  2008年12月20日 10:42  

var/root/media/ROMs/SNESにromデータ置いても認識されません。
iphoneにはアイコンありましてタップするとrom入れなさいみたいなメッセージが表示されるのですが、何処がわるいのでしょうか?

Nobu 2008年12月20日 12:25  

SNESに関しては、全く無知の領域ですので、お答えすることができません。

匿名,  2009年5月3日 13:49  

参考にさせてもらいました。
しかし、アプリケーションが検証失敗となりipod touchと同期できません。
iTunes Ver 8.1.1.10です。
ipod touchは第二世代でFWは最新です。
対策方法など、どなたか教えてください。
よろしくお願いします。

匿名,  2009年5月19日 0:41  

こちらの記事を参考に致しましたが上の方と同じくアプリケーションが検証失敗となり同期できませんでした。
iTunes Ver 8.1.1.10でipod touch第一世代でFWは最新です。
解決方法がありましたら教えて下さい。
どうぞ宜しくお願い致します。

フォロワー

商品

  © Blogger template The Professional Template by Ourblogtemplates.com 2008

Back to TOP